/* main css*/
div.error, div.notice, .success {padding:.8em; margin-bottom:1em; border:2px solid #ddd;}
div.error {background:#FBE3E4; color:#8a1f11; border-color:#FBC2C4;}
div.notice {background:#FFF6BF; color:#514721; border-color:#FFD324;}
div.success {background:#E6EFC2; color:#264409; border-color:#C6D880;}
div.error a {color:#8a1f11;}
div.notice a {color:#514721;}
div.success a {color:#264409;}
div.form .rememberMe label {display:inline;}
.actions {margin:0 0 10px 0; padding:0;}
.actions li {display:inline; margin:0; padding:0;}
.actions li a {padding:5px; margin:0; color:#298dcd; text-decoration:none; font-size:0.8em; font-weight:bold; background:#DFF4FF; border-left:5px solid #589FC8;}
.actions li a:hover, .actions li a.active {background:#589FC8; color:white;}
div.view {padding:10px; margin:10px 0; border:1px solid #C9E0ED;}
div.breadcrumbs {font-size:0.9em; padding:5px 20px;}
div.breadcrumbs span {font-weight:bold;}

/*Paris Shuttle styles*/
* {margin:0; padding:0;}
body {margin:0; padding:0; background:#3D4F97; font:12px Arial, Helvetica, sans-serif; color:#707070; line-height:1.2em;}

/* page */
#page {width:1176px; margin:0 auto;  background:url(../images/bg-page.png) repeat-y top left;}
#page-corner {width:1154px; padding:0 10px 10px 12px; background:url(../images/bg-page-corner.png) no-repeat bottom left;}
#cont {float:left; width:1154px;}
#cont-left {float:left; display:inline; width:775px;}
#cont-right {float:right; display:inline; width:379px;}

/* heading */
h1 {float:left; display:inline; width:226px; height:89px; margin:0 0 0 11px; padding:0;}
h1 a {display:block; width:226px; height:89px; background:url(../images/logo-paris-shuttle.gif) no-repeat 0 0;}
h1 a span {margin-left:-9999px;}
h2 {margin:0 0 10px 0; padding:0; color:#5769B0; font-size:22px; font-weight:normal; line-height:0.85em;}
h2 span {display:block; font-size:13px; color:#949494;}
h2 span.orange {display:inline; font-size:22px;}
h3 {margin:0 0 3px 0; padding-left:17px; color:#333; font-weight:bold; font-size:12px; background:url(../images/arrow2.gif) no-repeat 0 0;}
h3.contact {margin:20px auto 0 auto; display:block; width:507px;}
h3.type1 {margin:20px 0 -7px 0; display:block;}
h3.type1.fl {width:352px;}
h3.faq {margin:15px 0 0 5px;}
h3.type2 {font-size:14px; background:none; padding:4px 0 0 0;}

/* header */
#header {float:left; width:1154px; min-height:117px; background:url(../images/bg-header.png) no-repeat top left; position:relative;}
#header .menu {float:right; display:inline; height:16px; margin:10px 7px 2px 0; padding:0; list-style-type:none; overflow:hidden;}
#header .menu li, #header .menu li.none {float:left; display:inline; border-right:1px solid #E2E2E2; padding:0 10px;}
#header .menu li.none {border-right:1px solid #FFF;}
#header .menu li a, #header .menu li a.on {color:#E74E04; text-decoration:none; text-transform:uppercase; font-weight:bold; font-size:12px; white-space:nowrap;}
#header .menu li a:hover, #header .menu li.on a {color:#3D5097;}
#header .flags {clear:right; float:left; width:304px; height:26px; margin:40px 0 0 22px; padding:0; list-style-type:none;}
*+html #header .flags {margin-top:67px;}
#header .flags li {float:left; display:inline;}
#header .flags li:hover {margin-top:2px;}
#header .nav {clear:both; float:left; display:inline; overflow:hidden; font-size:11px; color:#FFF; margin:-12px 0 4px 11px; padding:0 0 0 8px; background:url(../images/arrow1.gif) no-repeat 0 4px;}
#header .nav a {color:#FFF;}
#header .recherche {float:right; display:inline; width:545px; height:87px; margin:0 35px 0 0; text-align:center; background:url(../images/bg-recherche.png) no-repeat 0 0;}
#header .recherche .title {display:block; height:20px; font-size:20px; color:#FFFF66; font-weight:bold; overflow:hidden; margin:20px 0 0 0; padding:0;}
#header .recherche form {padding:6px 0 0 74px;}
#header .recherche select {float:left; display:inline; margin:0 4px 0 0; padding:1px 2px; width:102px; font-size:11px;}
#header .recherche button {float:left; margin-top:0px;}
*+html #header .recherche button {margin-top:-3px;}
#header .info {position:absolute; top:29px; left:260px; font-size:11px; text-align:left;}
#header .info p {font-size:10px; line-height:1.1em;}
#header .info p strong {color:#3D4F97;}
#header .account {position:absolute; top:37px; right:5px; font-size:11px;}
#header .account li {display:inline; margin-right:10px;}
#header .account li a {color:#666; text-decoration:none; display: inline-block;}
#header .account li a.icon-account {background:url(../images/icon-mon-compte.gif) no-repeat 0 1px; padding-left:16px;}
#header .account li a.icon-cart {background:url(../images/icon-mon-panier.gif) no-repeat 0 0; padding-left:18px;}

/* footer */
#footer {text-align:center; background:#3D4F97; color:#A5AEDA; font-size:11px; padding-bottom:15px;}
#footer p {margin:0; padding:0;}
#footer p.links {font-size:12px; line-height:1.9em;}
#footer p.links a {color:#FFF; text-decoration:none; margin:0 2px;}
#footer p.links a:hover {text-decoration:underline;}

/* general */
.box1 {width:775px; background:url(../images/box1-md.png) repeat-y 0 0;}
.box1-tp {width:775px; height:43px; overflow:hidden; background:url(../images/box1-tp.png) no-repeat 0 0;}
.box1-tp h2 {margin:20px 0 0 18px;}
.box1-bt {width:738px; padding:0 19px 18px 18px; background:url(../images/box1-bt.png) no-repeat bottom left; overflow:hidden;}
.box1-bt p {margin:15px 0 0 0; padding:0; text-align:justify;}

.box1_2-tp {width:775px; background:url(../images/box1-tp.png) no-repeat 0 0;}
.box1_2-bt {width:744px; background:url(../images/box1-bt.png) no-repeat bottom left; padding:12px 13px 12px 18px;}
.box1_2-bt h2 {margin-bottom:20px !important;}
.box1_2-bt p {margin:15px 0 0 0; padding:0; text-align:justify;}
.box1_2-bt .fl {width:440px; margin-top:6px; margin-bottom:6px;}
.box1_2-bt .fr {width:288px;}

.box2 {width:1154px; background:url(../images/box2-md.png) repeat-y 0 0;}
.box2-tp {width:1154px; height:43px; overflow:hidden; background:url(../images/box2-tp.png) no-repeat 0 0;}
.box2-tp h2 {margin:20px 0 0 18px;}
.box2-bt {width:1116px; padding:0 20px 18px 18px; background:url(../images/box2-bt.png) no-repeat bottom left; overflow:hidden;}
.box2-bt p {margin:15px 0 0 0; padding:0; text-align:justify; font-size:12px !important;}

.box3 {width:379px; background:url(../images/box3-md.png) repeat-y 0 0;}
.box3-tp {width:379px; height:43px; background:url(../images/box3-tp.png) no-repeat 0 0;}
.box3-tp p {margin:0; padding:0; color:#333;}
.box3-tp p.title {float:left; display:inline; width:231px; margin:14px 0 0 15px; padding-left:17px; font-weight:bold; font-size:12px; background:url(../images/arrow2.gif) no-repeat 0 1px;}
.box3-tp p.prix {float:right; display:inline; width:89px; height:21px; margin:6px 5px 0 0; padding-top:6px; font-weight:bold; font-size:16px; color:#FFF; text-align:center;}
.box3-bt {width:343px; padding:2px 20px 10px 16px; background:url(../images/box3-bt.png) no-repeat bottom left;}
.box3-bt p {margin:5px 0 11px 0; padding:0; color:#666; height:57px; overflow:hidden;}
*+html .box3-bt p {margin-bottom:8px;}
.box3-bt .fl {width:130px;}
.box3-bt .fr {width:200px; text-align:left;}
.box3-bt .fr p, .box3-bt .fr p span {font:12px Arial, Helvetica, sans-serif !important; color:#666 !important;}
*+html .box3-bt .fr .but2 {margin-left:4px;}

.box4 {width:258px; background:url(../images/box4.png) no-repeat top left; padding-top:70px;}
.box4 p {margin:0; padding:0; color:#666; text-align:left !important;}
.box4-bt {background:url(../images/box4.png) no-repeat bottom left; width:222px; padding:0 18px 18px 18px; min-height: 530px;}
.box4-bt h3 {text-align:left !important;}
.box4 .car {margin:0 0 10px 28px;}
.box4 .title {position:absolute; width:121px; height:173px; margin:-70px 0 0 9px; z-index:1; background:url(../images/icon_box4_title.png) no-repeat 0 0;}
.box4 .title span {display:block; font-weight:bold; color:#333; font-size:14px; width:80px; text-align:center; margin:65px 0 0 20px; cursor:default;}
/*.box4 .prix {position:absolute; width:73px; height:70px; padding:12px 0 0 0; margin:-79px 0 0 174px; line-height:0.78em; background:url(../images/icon-star.png) no-repeat 0 0; text-align:center !important; color:#FFF; font-size:20px;}*/
.box4 .prix {position:absolute; width:73px; height:70px; padding:15px 0 0 0; margin:-79px 0 0 174px; line-height:0.78em; background:url(../images/icon-star.png) no-repeat 0 0; text-align:center !important; color:#FFF; font-size:16px;}
.box4 .prix span {display:block; font-size:10px; font-weight:bold; margin:0 0 0 0; z-index:2;}

.box5 {width:775px; height:218px; background:url(../images/box5.png) no-repeat 0 0;}
.box5 p {margin:0; padding:0; text-align:justify;}
.box5 .fl {width:534px; padding:18px;}
.box5 .fr {width:177px; height:206px; padding:12px 13px 0 12px; background:url(../images/home-bg.png) no-repeat 0 0; text-align:center;}
.box5 .fr button {margin-top:34px;}

.box-visite {width:190px; height:133px; background:url(../images/box-visite.jpg) no-repeat 0 0;}
.box-visite a {display:block; width:190px; height:133px; text-align:center; color:#FFF; text-decoration:none; font-size:22px;}
.box-visite a span {display:block; width:183px; margin:24px 4px 0 3px; padding:5px 0; background:url(../images/alpha1.png) repeat top left; line-height:1.1em;}

.box-actualites {width:379px; padding-bottom:16px; background:url(../images/box-actualites.png) no-repeat bottom left; position:relative;}
.box-actualites-bt {width:351px; padding:16px 15px 0 13px; background:url(../images/box-actualites.png) no-repeat top left; font-size:11px;}
.box-actualites ul {margin:0 0 7px 5px; padding:0; list-style-type:none; text-align:left;}
.box-actualites ul li {margin:0 0 5px 0; padding-left:8px; line-height:1.1em; background:url(../images/arrow3.gif) no-repeat 0 4px;}
.box-actualites ul li a {color:#707070; text-decoration:none;}
.box-actualites ul li a:hover {text-decoration:underline;}
.box-actualites-bt button {margin:10px 0 5px 120px;}
.box-actualites-bt .title {position:absolute; width:73px; height:103px; top:-5px; left:-5px; z-index:3;}
.box-actualites h3 {text-transform:uppercase; font-size:14px; margin:1px 0 12px; background-position:0 1px;}
	.box-actualites h3 a {color:#333; text-decoration:none;}

.box6 {width:483px; margin:20px auto; background:#D8DCED url(../images/box6-bt.gif) no-repeat bottom left; text-align:center; overflow:hidden; color:#333;}
.box6 .title {padding:10px 10px; border-bottom:1px solid #FFF; background:#3D4F97 url(../images/box6-tp.gif) no-repeat 0 0;}
.box6 .title p {margin:0; padding:0 0 0 17px; color:#FFF; font-weight:bold; font-size:12px; background:url(../images/arrow4.gif) no-repeat 0 1px; text-align:left;}
.box6 button {margin:11px 70px;}
.box6 label {float:left; display:inline; margin:11px 2px; padding:0;}
.box6 label button {margin:0;}
.box6 label input {width:160px; padding:2px;}
.box6 label.txt {padding-top:3px; margin-left:60px;}

.box7 {width:536px; background:#FEEBE2 url(../images/box7-tp.gif) no-repeat top left; margin:8px auto 30px auto; padding-top:10px; color:#3D4F97;}
.box7-bt {background:#FEEBE2 url(../images/box7-bt.gif) no-repeat bottom left; padding:0 15px 10px 15px;}
.box7 a {color:#E74E04;}
.box7 span {color:#E74E04; font-size:11px;}
.box7 table td, .box7 table th {padding:3px; text-align:left; vertical-align:top;}

.box8 {width:536px; background:#D7DBEE url(../images/box8-tp.gif) no-repeat top left; margin:8px auto 15px auto; padding-top:20px; color:#333;}
.box8-bt {background:#D7DBEE url(../images/box8-bt.gif) no-repeat bottom left; padding:0 15px 15px 15px;}
.box8 table td {padding:3px;}
.box8 table th {padding:3px; text-align:right;}
.box8 table td input {padding:2px; width:230px;}
.box8 table td label input {width:inherit;}
.box8 table td textarea {padding:2px; width:230px; height:100px;}
.box8 table td select {padding:2px; width:236px;}

.box9 {width:661px; background:#DFE3F2 url(../images/box9-tp.gif) no-repeat top left; margin:6px 0 25px 0; padding-top:10px; color:#333;}
.box10 {width:1116px; background:#DFE3F2 url(../images/box10-tp.gif) no-repeat top left; margin:6px 0 25px 0; padding-top:10px; color:#333;}
.box9-bt {background:#DFE3F2 url(../images/box9-bt.gif) no-repeat bottom left; padding:0 15px 10px 15px;}
.box10-bt {background:#DFE3F2 url(../images/box10-bt.gif) no-repeat bottom left; padding:0 15px 10px 15px;}
.box9 p, .box10 p {margin:0; padding:0;}
.box9 p strong, .box10 p strong {color:#ED5C1F;}

.visite {margin:20px 0 0 0; overflow:hidden;}
.visite h3 {margin:0 0 0 263px; font-size:16px; background-position:0 1px; margin-bottom:3px;}
.box11 {width:903px; background:#DFE3F2 url(../images/box11-tp.gif) no-repeat top left; margin:6px 0 2px 0; padding-top:15px; color:#333;}
.box11-bt {background:#DFE3F2 url(../images/box11-bt.gif) no-repeat bottom left; padding:0 15px 15px 15px; overflow:hidden;}
.box11-bt .fl img {width:220px;}
.box11-bt .fr {width:625px;}
.box11-bt .fr p {margin:0 0 15px 0; padding:0;}
.box11-bt .fr p.last {margin:0;}

.box12 {width:203px; background:#EDEFF8 url(../images/box12-tp.gif) no-repeat top left; margin:6px 0 2px 0; padding-top:6px; color:#333;}
.box12-bt {background:#EDEFF8 url(../images/box12-bt.gif) no-repeat bottom left; padding:0 15px 12px 15px; overflow:hidden; text-align:center; color:#333;}
.box12-bt .icons span {display:block; width:65px; margin:0 10px 11px 10px; font-weight:bold; font-style:italic; color:#E74E04;}
.box12-bt .prix {font-weight:bold; margin:0 0 5px 0; padding:0; text-align:center;}
.box12-bt .prix span {font-size:20px; font-weight:normal; color:#E74E04; padding-left:5px;}
.box12-bt .flags p {font-weight:bold; margin:0; padding:0; text-align:center;}
.box12-bt .flags ul {margin:8px auto 15px auto; padding:0; list-style-type:none; overflow:hidden; width:100%; text-align:center;}
.box12-bt .flags ul li {display:inline; width:auto; float:none; margin:0 4px;}

.home2 {position:absolute; top:120px; left:0; width:150px; height:325px;z-index: 10;}

.list1 {margin:20px 0 0 0; padding:0; list-style-type:none;}
.list1 li {margin:5px 0;}
.list1 li a {padding-left:17px; color:#333; font-weight:bold; font-size:12px; background:url(../images/arrow2.gif) no-repeat 0 1px; text-decoration:none;}
.list1 li a:hover {text-decoration:underline;}

.map-faq {position:absolute; margin:0 0 0 685px; width:438px; height:380px; padding:17px 0 0 31px; overflow:hidden; background:url(../images/bg-map-faq.png) no-repeat 0 0; z-index:3;}

.offre-big {float:left; display:inline; width:428px; height:411px; margin:10px 0 0 0; padding:10px; background:url(../images/bg_offre_big.png) no-repeat 0 0;}
.offre-small {float:left; display:inline; width:125px; height:127px; margin:10px 0 0 10px; padding:5px; background:url(../images/bg_offre_small.png) no-repeat 0 0;}
.offre-big p, .offre-small p {margin:0; padding:0;}
.offre-big p.map {display:block; width:428px; height:390px; margin-bottom:5px;}
.offre-big p.title {display:block; text-align:center; font-size:13px; font-weight:bold; color:#333;}
.offre-small p.map {display:block; width:125px; height:100px; margin-bottom:4px;}
.offre-small p.title {position:absolute; display:block; width:125px; height:25px; text-align:center; font-size:10px; font-weight:bold; color:#333; line-height:1.18em; z-index:1000; overflow:hidden;}
.offre-small p.title a {display:block; width:125px; height:23px; color:#333; text-decoration:none; z-index:1;}
.offre-small p.title a:hover {color:#E74E04;}
.offre-big img {width:428px; height:390px;}
.offre-small img, .box3-bt .fl img {width:125px; height:100px;}

.blocks {width:1200px;}
.rates {width:544px; height:386px; margin:20px 23px 2px 0; padding:0 0 0 3px; background:url(../images/bg-rates.gif) no-repeat bottom left; overflow:hidden;}
.rates h3 {margin:0 0 0 5px;}
.rates table {margin:14px 0 0 4px; font-size:12px;}
.rates table th {font-size:14px; color:#ED5C1F; padding:3px 0;}
.rates table td {color:#333; text-align:center; padding:5px 0; background:#FFF;}
.rates table tr.cols-tp td {background:none; padding:0;}
.rates table tr.cols-bt td {background:#8592CD url(../images/rates-col-bt.gif) no-repeat bottom left; padding:11px 0;}
.rates table tr.cols-bt td button {float:none;}

.faq-rows {margin:0; padding:0;}
.faq-rows img {float:right; margin:-58px -20px 0 10px; width:469px; height:397px;}
.faq-rows span {display:table;}
.faq-rows strong {color:#ED5C1F;}
.faq-rows .title {font-weight:bold; color:#333; padding-left:17px; background:url(../images/arrow2.gif) no-repeat left center; margin:0 0 -9px 5px;}
.faq-rows .desc {color:#333; text-align:justify; padding:10px 15px; background-color:#DFE3F2; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; behavior:url(PIE.htc); z-index:1000; position:relative;}
.faq-rows .cleaner {line-height:0;}

.panier {background:#D7DBEE; margin:15px 0 2px 0; padding:10px; color:#333; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; behavior:url(PIE.htc); /*z-index:1000;*/ position:relative;}
.cards1 {overflow:hidden;}
.cards1 span.fl {margin:6px 0 0 0;}
.cards1 img.fr {margin-left:5px;}
.total {display:block; font-weight:bold; color:#333; text-align:center !important; font-size:14px;}

.list_panier1 {width:100%;}
.list_panier1 th, .list_panier1 td {padding:4px 5px;}
.list_panier1 .select1 {width:206px;}
.list_panier1 .select2 {width:42px;}
.list_panier1 .select3 {width:62px;}
.list_panier1 .inp1 {width:200px;}
.list_panier1 .inp4 {border: 1px solid #000000; width: 120px; padding: 2px; background-color: #fff;}
.list_panier1 td.title1, .list_panier1 td.title2 {text-align:center; color:#FFF; font-weight:bold; background:#3D4F97;}
.list_panier1 td.title2 {background:#ED5C1F;}
.list_panier1 .txt1 {width:335px; height:100px;}


.single .table_insert {padding:0 0 10px 0; height:auto; vertical-align:top; margin:0 auto;}
.single .list_panier1 {width:100%;}
.single .table_insert table th {width:120px;}
.single .table_insert table td {width:325px;}
.single .txt1 {margin-top:10px;}
.double .table_insert {padding:0; height:200px; vertical-align:top;}
.double .table_insert table {margin-top:10px;}
.double .list_panier1 {width:49%; float:left;}

/*.list_panier td {border-bottom:1px solid #F1F2FA;}
.list_panier tr.last td {border:none;}
.list_panier th {background:#FFF;}
.list_panier .inp1 {width:25px; text-align:center; padding:2px;}*/

/* items */
.cleaner {clear:both;}
form {margin:0; padding:0;}
.fl {float:left !important;}
.fr {float:right !important;}
.ac {text-align:center !important;}
.block {display:block !important;}
.f11 {font-size:11px !important;}
.f12 {font-size:12px !important;}
.f13 {font-size:12px !important;}
.f14 {font-size:14px !important;}
.f16 {font-size:16px !important;}
.f18 {font-size:18px !important;}
.b {font-weight:bold !important;}
.nm {font-weight:normal !important;}
.it {font-style:italic !important;}
.un {text-decoration:underline;}
img {vertical-align:top; border:0px;}
.orange {color:#E74E04 !important;}
.blue {color:#3D4F97 !important;}
.red {color:#CC0000 !important;}
a {color:#E74E04;}
a:hover {text-decoration:none;}
a {outline:0 none;}
input, textarea, select {font:12px Arial, Helvetica, sans-serif; overflow:hidden; padding:2px;}
select {padding:1px;}
textarea {overflow:auto;}

button::-moz-focus-inner {margin:0; padding:0; border:0;} /* FF Fix */

.but1, .but2, .but3, .but4 {width:auto; height:auto; border:0; font:11px Arial, Helvetica, sans-serif; overflow:visible; cursor:pointer; background:transparent; padding:0; white-space:nowrap;}
.but1 span, .but2 span, .but3 span, .but4 span {float:left; display:inline; height:23px; color:#FFF; font-weight:bold;}
.but1 span {background:url(../images/but1-right.png) no-repeat top right;}
.but2 span {background:url(../images/but2-right.png) no-repeat top right;}
.but3 span {background:url(../images/but3-right.png) no-repeat top right;}
.but4 span {background:url(../images/but4-right.png) no-repeat top right; height:19px;}
.but1 span span, .but2 span span, .but3 span span, .but4 span span {float:left; display:inline; height:19px; padding:4px 11px 0 15px; margin-right:4px;}
.but1 span span {background:url(../images/but1-left.png) no-repeat top left;}
.but2 span span {background:url(../images/but2-left.png) no-repeat top left; color:#333;}
.but3 span span {background:url(../images/but3-left.png) no-repeat top left;}
.but4 span span {background:url(../images/but4-left.png) no-repeat top left; height:16px; padding:3px 4px 0 8px;}
.but1:hover span {background:url(../images/but1-right.png) no-repeat bottom right;}
.but1:hover span span {background:url(../images/but1-left.png) no-repeat bottom left;}
.but2:hover span {background:url(../images/but2-right.png) no-repeat bottom right;}
.but2:hover span span {background:url(../images/but2-left.png) no-repeat bottom left;}
.but3:hover span {background:url(../images/but3-right.png) no-repeat bottom right;}
.but3:hover span span {background:url(../images/but3-left.png) no-repeat bottom left;}
.but4:hover span {background:url(../images/but4-right.png) no-repeat bottom right;}
.but4:hover span span {background:url(../images/but4-left.png) no-repeat bottom left;}

#rechercheResults {display:none; position:absolute; margin-left:50px; margin-top:30px; z-index:10;}
.flags {clear:both;}

/* form css */
div.form fieldset {border:1px solid #DDD; padding:10px; margin:0 0 10px 0; -moz-border-radius:7px;}
div.form .row {margin:5px 0;}
div.form .hint {margin:0; padding:0; color:#999;}
div.form .note {font-style:italic;}
div.form span.required {color:red;}
div.form label.error,
div.form span.error {color:#C00;}
div.form input.error,
div.form textarea.error,
div.form select.error {background:#FEE; border-color:#C00;}
div.form .errorSummary {border:2px solid #C00; padding:7px 7px 12px 7px; margin:0 0 20px 0; background:#FEE; font-size:0.9em;}
div.form .errorMessage {color:red; font-size:0.9em;}
div.form .errorSummary p {margin:0; padding:5px;}
div.form .errorSummary ul {margin:0; padding:0 0 0 20px;}
div.wide form label {float:left; margin-right:10px; position:relative; text-align:right; width:100px;}
div.wide form .row {clear: left;}
div.wide form .buttons {clear:left; padding-left:110px;}
div.wide form .errorMessage {margin: 0 0 0 110px;}
.loading {background-image: url('../../../images/loading.png'); background-repeat: no-repeat; width:16px; height:16px;}
#sites-grid .loading {margin:0 auto !important;}
.offreindis {margin:36px 0 0 21px;}

.invalid {border:1px solid red;}

.news_date {text-align: right; font-weight: bold; font-size: 13px; margin-top: 15px;}

.social {
    float: left;
    margin-top: 10px;
}

.fb-index {
}

.like-buttons {margin:15px 0 0 0; text-align:center;}

.list-view .summary {
	display: none;
}
.list-view .items li {
	float: left;
	width: 50%;
}
.list-view .items li a{
	margin-right: 10px;
	display: block;
}

#header .lang_pages {float:left; width:100%; margin:5px 0; overflow:hidden; box-sizing:border-box; padding:0 5px;}
#header .lang_pages ul {margin:0; padding:5px 10px; list-style-type:none; background:#FFF; border-radius:10px; overflow:hidden; -webkit-box-shadow:0 0 3px rgba(0,0,0,0.3); -moz-box-shadow:0 0 3px rgba(0,0,0,0.3); box-shadow:0 0 3px rgba(0,0,0,0.3);}
#header .lang_pages ul li {float:left; margin:0 12px;}
#header .lang_pages ul li:hover {-webkit-opacity:0.8; -moz-opacity:0.8; opacity:0.8;}
#header .lang_pages + .nav {margin:2px 0px 4px 11px;}
